
QGIS Application - Bug report #20011

QGIS crashes when Check Geometries tool is run

2018-10-04 08:50 AM - Eric Armitage

Status: Closed

Priority: High

Assignee:

Category: C++ plugins/Geometry Checker

Affected QGIS version:3.0.1 Regression?: No

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:Yes Copied to github as #: 27833

Description

See attached screenshot of tool parameters and crash report.

History

#1 - 2018-10-04 10:10 AM - Giovanni Manghi

- Priority changed from Normal to High

- Status changed from Open to Feedback

Please try again with QGIS master (possibly on a clean/new profile).

#2 - 2018-11-08 01:31 PM - Giovanni Manghi

Please try on QGIS 3.4.1, if the issue is still valid change the affected version, thanks.

#3 - 2019-01-26 07:48 AM - Alexander Bruy

- Resolution set to no timely feedback

- Status changed from Feedback to Closed

Closed for the lack of feedback. Please reopen if necessary.

Files

GeometryCheckerCrashReport.txt 1.37 KB 2018-10-04 Eric Armitage

GeomCheckerParameters.JPG 108 KB 2018-10-04 Eric Armitage
